Subject: Rule 4 - Eligible Voters

From: Gallivanting Tripper <s3036845@s...>
Date: Wed, 5 Jul 2000 12:36:28 +1000

Rule 4. Eligible Voters

Every player is an eligible voter. Each eligible voter may
participate in every vote on rule-changes by posting a reply to the
applicable message on the VML. The body of the reply should be blank
and the Subject line unchanged except for the deletion of the Rule-Change's
Name, and the addition of the Vote word, which should be entirely
capitalized.

An example of a proper Vote for a Proposal with subject line
"Proposal [n] - [name$]" would be "Re: Proposal [n] - VOTE", where VOTE is a
permissible Vote as described in Rule 5.